<!DOCTYPE html>
<html>
    <head>
        <title>BIODATA</title>
        <link href="Story1css.css" rel="stylesheet">
    </head>
    
    <body>
        <!-- header start -->
        <div id="header" class="section">
            <img alt="" src="fototitus1.jpg">
            <p>Titus Dirgantoro Pamungkas</p>
        </div>
        <!-- header end -->
        <div class="sectionkiri">
            <h1>Biodata</h1>
            <hr><hr>
            <p> NPM : 1806191755</p>
            <p> Angkatan : Quanta 2018</p>
            <p> Hobi : Futsal</p>
            <p> Tempat Kuliah : Fasilkom UI</p>
            <br><br>

        </div>
        <!-- About Me section start -->
        <div class="sectionkanan">
            <h1>About Me</h1>
            <hr><hr>
            <p>
                Halloo! Saya Titus Dirgantoro Pamungkas dari Fasilkom UI jurusan Sistem Informasi. Kehidupan saya setelah masuk kuliah sudah banyak mengubah diri saya menjadi lebih baik. Kehidupan kuliah mengajarkan saya bahwa dalam menjalani hidup kita harus bersiap terhadap segala kemungkinan terburuk sehingga itu membuat saya menjadi mandiri. Saya juga memiliki hobi di bidang olahraga seperti futsal, bulutangkis, dan sepak bola. Hal tersulit dalam menjalani masa perkuliahan yaitu manajemen waktu antara kegiatan akademik dan non-akademik. Semoga saja mata kuliah PPW ini tidak terlalu memakan waktu saya kedepannya ya hehe...
            </p>
            <p class="quote">"Be yourself"</p>
        </div>
        <!-- About Me section end -->
        
        <!-- My Skills section start -->
        <div class="sectionkiri">
            <h1>My Skills</h1>
            <hr><hr>
            <ul>
                <li>HTML <br />
                    <progress min="0" max="200" value="50"></progress>
                </li>
                <li>CSS <br />
                    <progress min="0" max="200" value="40"></progress>
                </li>
                <li>Python <br />
                    <progress min="0" max="200" value="35"></progress>
                </li>
            </ul>
        </div>
        <!-- My Skills section end -->
        
        <!-- Contacts section start --> 
        <div class="sectionkanan" id="contacts">
            <h1>Follow Me</h1>
            <hr><hr>
            <div>
                <a href="https://www.instagram.com/titus_dp/" target="_blank">
                    <img alt="SoloLearn" src="instagram.jpg" width="20px" />
                </a>
                <a href="https://www.facebook.com/tius.pamungkas" target="_blank">
                    <img alt="Facebook" src="https://www.sololearn.com/Uploads/icons/facebook.png"/>
                </a>
                <a href="https://twitter.com/TiusDirgantoro" target="_blank">
                    <img alt="Twitter" src="https://www.sololearn.com/Uploads/icons/twitter.png" />
                </a>
            </div>
        </div>
        <!-- Contacts section end -->
        
    </body>
</html>